NI Linux Real-Time Discussions

cancel
Showing results for 
Search instead for 
Did you mean: 

libudev-dev not present after 2014SP1 repository

Solved!
Go to solution

Hi everyone,

an instrument that we need to control (bMCA Topaz-X of Brighspec) requires the installation of libudev-dev.

We installed this package on a 9064 with LabVIEW RT 2014 SP1 and the driver is working fine but we noticed that with LabVIEW RT 2015 or 2016 the package is not present anymore.

Is there a substitute of libudev-dev?

The package can be ported to LabVIEW RT 2015?

Regards

0 Kudos
Message 1 of 2
(2,327 Views)
Solution
Accepted by topic author Stefano.Caiola

Hi all,

we solved the issue installing

- udev-dev

- udev-extraconf-dev

that contains the required files for the compilation.

Regards!

0 Kudos
Message 2 of 2
(2,214 Views)